Request
curl https://sandbox.api.lendeasy.ai /v1/customers \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/customers` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/customers" ,
headers={"Authorization" : f"Bearer {token}" },
)200 400 401 403 404
{
"limit": 50 ,
"offset": 0 ,
"items": [
{
"customerId": "412",
"status": "ACTIVE",
"customerType": "INDIVIDUAL",
"displayName": "Maya Chen",
"lastModifiedAt": "2026-09-15T14: 22 :08Z"
}
]
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}